﻿.hometitle{font-family:Arial;font-weight:bold;font-size:36px;color:#1f1f1f;line-height:1.35;text-align:center}
.hometext{color:#7d7d7d;line-height:29px;text-align:center;margin-top:20px}
.faq-top{font-size:24px;color:#7d7d7d;line-height:1.52;position:relative;padding-right:30px;cursor:pointer}
.faq-top span{position:absolute;top:0;right:0}
.faq-contant{margin-top:35px}
.faq-list{padding: 20px 10px 20px 0;border-bottom: 1px solid #7d7d7d;}
.faq-list:hover .faq-top{color: var(--color);}
.faq-list.active .faq-top{color:var(--color)}
.faq-bottom p{font-size: 18px;line-height: 1.75;margin-top: 10px;color: #696969;}
.faq-bottom{display:none}
.faq-food{max-width: 85%;margin: 50px auto;padding: 200px 0;text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;z-index: 3;}
.faqbox{transition: all .3s ease-in-out;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.faq-food::after{position: absolute;content: '';background: url(/Content/uploads/2025969053/20251219160135a06c8f443be34528b757b2dcb5d0b60c.png) center no-repeat;background-size: cover;width: 100%;height: 100%;z-index: -1;transition: all .3s ease-in-out;}
.faq-food:hover::after{filter: blur(4px);}
.faq-food p{font-weight:bold;font-size:28px;color:#fff;line-height:1.52}
.faq-food span{font-weight: bold;font-size: 22px;color: #fff;padding: 18px 40px;background: var(--color);display: flex;justify-content: center;margin-top: 30px;line-height: 1;cursor: pointer;border-radius: 5px;}
@media (max-width:1366px) {.hometitle {font-size: 28px;}

.faq-contant {margin-top: 20px;}
.faq-top{font-size: 20px;}
.faq-bottom p{font-size: 16px;margin-top: 10px;}
.faq-food p{font-size: 24px;}
.faq-food span{padding: 16px 40px;margin-top: 20px;font-size: 16px;}
.faq-food{margin: 40px auto;padding: 120px 0;}}

@media (max-width:1024px) {.hometitle{font-size: 24px;}
.hometext{line-height: 1.52;margin-top: 5px;}
.faq-food{max-width: 100%;}}

@media (max-width:550px) {
.faq-contant {margin-top: 0;}
.faq-top{font-size: 18px;}
.faq-food p {font-size: 20px;}
.faq-food {margin: 30px auto;padding: 80px 0;}
.faq-list{padding: 15px 10px 15px 0;}}
.faq-video {position: fixed;inset: 0;background: rgba(0, 0, 0, 0.75);display: none;justify-content: center;align-items: center;z-index: 9999;}
.faq-com{width: 80%;max-width: 950px;height: 530px;background: #000;border-radius: 10px;overflow: hidden;position: relative;}
.faq-com iframe{width: 100%;min-height: 100%;}
@media (max-width:768px){.faq-com{height:auto;aspect-ratio:5/4;width:90%}}


@font-face{font-family:"iconfont3"; src:url('/js/39656/font/iconfont.ttf?t=1773810487466') format('truetype');}
.icon-feibiao{font-family:"iconfont3" !important;font-style:normal;}
.icon-feibiao:before{content:"\e89b";}
.common-main.custom-ties{overflow-x:hidden;}
.custom-graybg{position:relative;padding:50px 0}
.custom-graybg>*{position:relative;}
.custom-graybg:before{content:'';width:100vw;height:100%;background:#f4f4f4;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.custom-whitebg{padding:50px 0;}
.page-main{padding:0;}
.home-faq{padding:50px 0;}
.home-faq .l-wrap{padding:0;}
.kche-t122 .kche-t122-list .kche-t122-item{background:var(--color);border-radius:0;text-align:center}
.kche-t122 .kche-t122-item .kche-t122-icon{background:none;margin:0 auto;box-shadow:0 0 0;}
.kche-t122 .kche-t122-item .kche-t122-icon em{color:#fff;font-size:50px}
.kche-t122 .kche-t122-item .kche-t122-item-tit{color:#fff}
.kche-t122 .kche-t122-item .kche-t122-item-des p{color:#fff}
@media (max-width:550px){.kche-t122 .kche-t122-list .kche-t122-item{width:100%;margin:0 0 15px!important}}
@media (max-width:768px){.custom-graybg{padding:30px 0}
.custom-whitebg{padding:30px 0;}
.home-faq{padding:30px 0;}
.kche-t58 .kche-template-item h2{font-size:20px!important}}